/* Titulo e logo da Globo */
h1
{
  text-transform: uppercase;
  font-family: 'Open Sans Condensed', sans-serif;
  color: #9b1111;
  font-size: 24px;
  font-weight: 100;
  text-align: center;
  padding: 20px;
  margin: -30px -30px 30px -30px;
}

/* Menu de navegacao superior */
.topnav
{
  overflow: hidden;
  background-color: rgb(255, 255, 255);
  list-style-type: none;
  margin: 0;
  padding: 0;
}

.topnav li {
  float: left;
}

.topnav a
{
  display: block;
  color: #ffffff;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 16px;
}

.topnav a:hover
{
  background-color: #373ca0;
  color: #ffffff;
}

.topnav li.active
{
  background-color: #373ca0;
  color: #ffffff;
}

.topnav li.logout
{
  background-color: #373ca0;
  color: white;
  float: right;
}